/Users/bernard/b20/bsoft/src/bsim.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bsim.cpp - A tool to generate a project with random orientations for a molecule and to simulate TEM images from given orientations.

SYNOPSIS

#include 'mg_processing.h'
#include 'mg_multislice.h'
#include 'rwmg.h'
#include 'rwmolecule.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A tool to generate a project with random orientations for a molecule and to simulate TEM images from given orientations.

Author:
    Bernard Heymann

Date:
    Created: 20030805

    Modified: 20041021

Definition in file bsim.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 87 of file bsim.cpp.

Variable Documentation

  const char* use[]

Definition at line 21 of file bsim.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.